版本:1.0.8

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.8/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.8/require.min.js